/* BASIC css start */
#product-list .list_shopping2x {margin-top:20px;}
#product-list .list_shopping2x li {position: relative;}

.rand {width:115px; height:115px; text-align:center; position:absolute; z-index:98;}
.rand img {width:115px; height:115px;}

.sec_wrap2 {text-align:left;}
.sec_wrap2 ul {overflow:hidden; padding:10px 3px 50px;}
.sec_wrap2 li a {height:335px; background-color:#fff; margin:3px; padding:0 0 5px; position:relative;}
.sec_wrap2 .listName {font-size:11px;}
.sec_wrap2 .item_price {margin-top:10px;}
.sec_wrap2 .price_type1 {color:#b4b4b4; display:inline-block; font-size:11px; font-weight:normal;}
.sec_wrap2 .price_type2 {color:#231f20; display:inline-block; font-size:13px; font-family:'Montserrat'; font-weight:bold; margin-right:7px;}
.sec_wrap2 .price_type2 i {font-size:12px; margin-right:3px; vertical-align:-1px;}
.sec_wrap2 .box_re {bottom:8px; right:8px; position:absolute;}
.sec_wrap2 .box_re i {font-size:17px; margin-right:3px; vertical-align:-3px;}
.sec_wrap2 .item_icon {bottom:8px; left:4px; position:absolute;}
.sec_wrap2 .item_icon img {width:50px !important; height:16px !important;}
/* BASIC css end */

